Last Comment Bug 81209 - Scroll position not remembered in Error Console
: Scroll position not remembered in Error Console
Status: RESOLVED WONTFIX
:
Product: Toolkit Graveyard
Classification: Graveyard
Component: Error Console (show other bugs)
: Trunk
: All All
-- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on:
Blocks: 490886
  Show dependency treegraph
 
Reported: 2001-05-16 08:45 PDT by Henrik Gemal
Modified: 2016-06-29 11:02 PDT (History)
4 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description User image Henrik Gemal 2001-05-16 08:45:38 PDT
if you go into the JavaScript console and view the "All" tab and scroll all the
way down to the bottom and then click on the "Error" tab and then back to the
"All" tab you are placed in the top of the "All". It could be nice if the
position was remembered.
Comment 1 User image Paul Chen 2001-10-04 12:47:49 PDT
-> hewitt
Comment 2 User image Serge Gautherie (:sgautherie) 2003-01-07 21:04:59 PST
May be Severity should be reduced from Normal to Enhancement ?
Comment 3 User image (Unavailable until Apr 3) [:bgrins] 2016-06-27 07:47:28 PDT
The Error Console has been removed in favor of the Browser Console (see Bug 1278368), and the component is going to be removed.  If this bug is also relevant in the Browser Console, please reopen and move this into Firefox -> Developer Tools: Console.
Comment 4 User image Zack Weinberg (:zwol) 2016-06-27 09:44:22 PDT
I am mass-reopening and re-componenting every single one of the Toolkit:Error Console bugs that appear to have been closed without anyone even *glancing* at whether they were relevant to the Browser Console.

If you want to close a whole bunch of old bugs -- FOR ANY REASON -- it is YOUR RESPONSIBILITY to check EVERY SINGLE ONE OF THEM and make sure they are no longer valid.  Do not push that work onto the bug reporters.

(It's okay to close bugs that haven't been touched in years when they don't have enough information for you to figure out whether the problem is still relevant to the current software - the reporter probably isn't coming back to clarify.  But that is the ONLY situation where it is okay.)

(I'm going to have to do this in two steps because of the way the "change several bugs at once" form works.  Apologies for the extra bugspam.)
Comment 5 User image (Unavailable until Apr 3) [:bgrins] 2016-06-27 15:33:58 PDT
Doesn't translate to browser console, so resolving

Note You need to log in before you can comment on or make changes to this bug.